*{
    margin: 0;
    padding: 0;
    font-family: Arial, Helvetica, sans-serif;
}


body{
    background-color: #efefef;
}

.wrapper{
    /* Position */
    width: 450px;
    height: 520px;
    left: 50%;
    top: 50%;
    position: absolute;
    transform: translate(-50%, -50%);
    /* Styling */
    /* box-shadow: 5px 5px 5px #00000040; */
    border-radius: 5px;
    background-color: #ffffff;
}


.container{
    padding: 0px 80px 80px 80px;
}

.company-logo > img{
    width: 80%;
    margin: 10px auto;
    display: block;
}

.input-container{
    margin: 10px 0;
}


.login-form input {
    width: calc(100% - 20px);
    padding: 10px;
    margin-bottom: 20px;
    border: 1px solid #ddd;
    border-radius: 4px;
}

.login-form button {
    width: 100%;
    padding: 10px;
    background-color: #f63a2e;
    border: none;
    color: #fff;
    border-radius: 5px;
    cursor: pointer;
    font-size: 16px;
    transition: .2s ease-in;
}

.login-form button:hover {
    background-color: #f63a2e30;
}


.input-container input{
    width: calc(100% - 20px);
    padding: 10px;
    margin: 10px 0;
    border: 1px solid #ddd;
    border-radius: 4px;
}


.button.filled{
    width: 100%;
    padding: 12px 24px;
    background-color: #f63a2e;
    color: #ffffff;
    border: 1px #f63a2e solid;
    border-radius: 5px;
    transition: .2s ease-in;
}

.button.filled:hover{
    background-color: #f63a2e70;
}

@media (max-width: 1000px) {
    .wrapper{
        width: 90%;
    }

    .wrapper > .container{
        padding: 20px 30px 40px 30px;
        .input-container input {
            width: 100%;
        }
    }
}